<ActorFrame><children>
	<Layer File="../_shared background normal" />

	<Layer File="../../Graphics/_memory card/card.txt" OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y+130;spin;effectmagnitude,60,0,0"
 OffCommand="stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH"
 Lighting="1" FOV="45" />

	<Layer File="@THEME:GetPathB('','_red streak')" OnCommand="zoom,0.5;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y-80;fadeleft,0.3;faderight,0.3;cropleft,1.3;cropright,-0.3;linear,1;cropleft,-0.3;zoom,2.5;linear,9;zoom,1.2"
 OffCommand="stoptweening;linear,0.5;cropright,1.3;zoom,0.5"
 />

	<Layer File="be careful" OnCommand="x,SCREEN_CENTER_X+70;addx,SCREEN_WIDTH*1.5;y,SCREEN_CENTER_Y-80;zoom,0.90;diffusealpha,0;sleep,2.0;decelerate,0.5;diffusealpha,1;addx,-SCREEN_WIDTH*1.5;linear,3;zoom,0.8;linear,0.25;diffusealpha,0"
 OffCommand="stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH*1.5"
 />

	<Layer File="extreme motions" OnCommand="x,SCREEN_CENTER_X+70;y,SCREEN_CENTER_Y-80;zoom,0.9;diffusealpha,0;sleep,5.5;linear,0.25;diffusealpha,1;linear,3.25;zoom,0.8;accelerate,0.5;addx,-SCREEN_WIDTH"
 OffCommand="stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH"
 />

	<Layer File="usb icon" OnCommand="glow,1,1,1,1;x,SCREEN_CENTER_X+400;y,SCREEN_CENTER_Y-80;sleep,1;decelerate,0.5;x,SCREEN_CENTER_X-220;glowshift;effectclock,bgm;effectoffset,1;effectperiod,2;sleep,7.5;accelerate,0.5;addx,-SCREEN_WIDTH"
 OffCommand="stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH"
 />

	<Layer File="usb glow" OnCommand="diffusealpha,0;x,SCREEN_CENTER_X-220;y,SCREEN_CENTER_Y-80;sleep,1.5;diffusealpha,1;linear,0.8;zoomx,3;zoomy,2;diffusealpha,0"
 OffCommand="stoptweening;accelerate,0.5;addx,-SCREEN_WIDTH"
 />
</children></ActorFrame>
